Support » Everything else WordPress » pingback security patch for 2.0.7

  • Sorry for the double posting… I asked a question about the existence of this patch in the Feedback forum, and thought it would might helpful to post the resulting information here as well.

    WP 2.0.7 is vulnerable to an issue with the pingback specification. You can find out how to patch your site here:
    http://www.stevensmedia.com/blog/?p=115

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘pingback security patch for 2.0.7’ is closed to new replies.